Bug 1442 - Menu entry is missing for xmtr
: Menu entry is missing for xmtr
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mtr-gtk)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-22 17:26 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-22 17:26:08
Menu entry for xmtr is missing in mtr-gtk package.
%update_menus/%clean_menus are done for wrong package (mtr).
---

---

------- Comment #1 From 2003-07-31 14:40:14 -------
Fixed in 0.52-alt2
------- Comment #2 From 2003-07-31 14:40:14 -------
Fixed in 0.52-alt2